    <h1>Test Your Photography Skills!</h1>
    <img class="home" src="/assets/photo/home-1.jpg" alt="Home">
    <h2>Are you beginner, middle or advanced? </h2>
    <h2>It doesn't matter!</h2>
    <h2>Everyone can check skills by ours web platform!</h2>